## python-mill-local 0.3.0

=== debian/changelog ===
python-mill-local (0.3.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 02 Dec 2024 20:16:25 +0000

python-mill-local (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1088824)

 -- Edward Betts <edward@4angle.com>  Sun, 01 Dec 2024 17:31:23 +0000
