=== debian/control ===
Source: python-mill-local
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-async-timeout <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pyMillLocal
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mill-local
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mill-local.git

Package: python3-mill-local
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for local communication with Gen 3 Mill heaters
 This library enables local communication with Generation 3 Mill heaters,
 facilitating interaction over the local REST API via Wi-Fi. Users can retrieve
 a summary of device information and access detailed control status. The
 library provides functionality to set the target temperature and adjust the
 operation mode, offering control over heating parameters without relying on
 cloud connectivity. It supports integration with applications seeking to
 locally manage heating devices in a smart home environment.
