=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=mill-local
export PYBUILD_TEST_PYTEST=1
%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf mill_local.egg-info/
