=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-mill-local-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pyMillLocal/tags .*/v?(\d\S+)\.tar\.gz
