## python-mill-local 0.4.0

=== debian/changelog ===
python-mill-local (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 01 Mar 2025 08:40:24 +0000
