=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/Danielhiversen/pyMillLocal
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mill-local
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mill-local.git
