=== debian/watch ===
version=4
https://github.com/Danielhiversen/pyMillLocal/tags .*/v?(\d\S+)\.tar\.gz
