## python-mill-local 0.5.0

=== debian/changelog ===
python-mill-local (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 07 Dec 2025 07:20:48 +0000
