=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
  python3-async-timeout <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/Danielhiversen/pyMillLocal
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-mill-local
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-mill-local.git
